请问trueasy装在虚拟机上哪些功能会受限制呢

为当前最终发行版之前的所有版本提供支持
回复
redwraith
帖子: 14
注册时间: 2007-07-29 1:56
送出感谢: 0
接收感谢: 0
联系:

请问trueasy装在虚拟机上哪些功能会受限制呢

#1

帖子 redwraith » 2007-07-29 2:08

我在vm上装的 是 trueasy 2.0的,用firefox可以上网。但是在 应用程序->添加/删除里面无论 在复选框里面选择下载什么软件 它都显示“ XXX软件 不能安装于您的计算机类型(i386)”(xxx软件是指代某个软件的)。可是我的计算就是i386的呀。我用终端命令sudo apt-get install eva来下载QQ,它提示的是 “E:无法获得软件包 eva”。是不是因为安装在虚拟机的原因呢?
如果我用关盘安装trueasy 的话,还会不会有那些问题哦?

请各位兄弟姐妹们给个答复吧,小弟我真的迷惑不解呀
xmoke
帖子: 193
注册时间: 2007-02-01 13:01
送出感谢: 0
接收感谢: 0

#2

帖子 xmoke » 2007-07-29 2:38

用虚拟机的都是庸人自扰...
回复

回到 “老旧版本支持”